/* 
    Document   : mainPage css
    Created on : 14-Apr-2010, 00:36:35
    Author     : Natasha Moorfield
    Description:
        Framework for layout of website main pages.
    Version    : 2.00.0058 (2012-10-08)
*/

/* Font by Jellyka Nerevan (http://www.cuttyfruty.com/)   */
/* @font-face kit by Fonts2u (http://www.fonts2u.com)     */ 
@font-face {
    font-family: 'Jellyka Western Princess';
    src: url('../fonts/Jellyka_Western_Princess.eot');
    src: local('☺'),
        url('../fonts/Jellyka_Western_Princess.woff') format('woff'),
        url('../fonts/Jellyka_Western_Princess.ttf') format('truetype'),
        url('../fonts/Jellyka_Western_Princess.svg#JellykaWesternPrincess') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Font by Kevin King (http://www.kingthingsfonts.co.uk/)          */
/* @font-face kit by Font Squirrel (http://www.fontsquirrel.com)   */
@font-face {
    font-family: 'KingthingsExeterRegular';
    src: url('../fonts/Kingthings_Exeter-webfont.eot');
    src: local('☺'),
        url('../fonts/Kingthings_Exeter-webfont.woff') format('woff'),
        url('../fonts/Kingthings_Exeter-webfont.ttf') format('truetype'),
        url('../fonts/Kingthings_Exeter-webfont.svg#webfontSAVZartF') format('svg');
    font-weight: normal;
    font-style: normal;
}

.signature {
    font-family: "Jellyka Western Princess", sans-serif;
    font-size: 24pt;
    padding-top: 12px;
}

body {
    font-family: Verdana, "DejaVu Sans", "Liberation Sans",
        Helvetica, Arial, sans-serif;
    font-size: 11pt;
    color: #ffffff;
    background-color: #000000;
    padding: 2px 2px 15px 2px;
    margin: 0;
}

#wrapper  {
    background-color: #692;
    margin: 0px;
    border: none;
    padding: 4px;
}

#headSpace {
    color: #ffe;
    margin: 0px;
    border: none;
    padding: 4px 0px 16px;
    background: #8b2 url("../webImg/artWork/hBorder.gif") bottom left repeat-x;
}

#headSpace h1 {
    font-family: KingthingsExeterRegular, Verdana, "DejaVu Sans",
        "Liberation Sans", Helvetica, Arial, sans-serif;
    font-size: 30px;
    margin: 0px 20px;
    padding: 0px;
}

#headSpace p {
    color: #ff0;
    font-size: 10pt;
    margin: 8px 20px 0px 20px;
    line-height: 125%;
}

#mainSpace  {
    padding: 4px;
    background-color: #fff;
    color: #000;
}

#contentSpace  {
    /*
    #contentSpace will only be required if the page has a navigation sidebar.
    Otherwise, content should be placed within a #mainspace block.
    */
    width: 77%;
    float: right;
    margin-bottom: 5px;
}

#footer  {
    clear: both;
    text-align: center;
    font-size: 8pt;
    padding: 4px 0px 4px 0px;
    border: 1px solid #692;
    border-radius: 5px;
    color: #000;
    background-color: #dfff9f;
}

.stdMono {
    font-family: "Courier New", "DejaVu Sans Mono", "Liberation Mono",
        Courier, monospace;
}

.sectionWrapper {
    background: #d1d1e1;
    color: #000;
    border: 1px solid #0b198c;
}

.sectionHeader {
    font-size: 13pt;
    font-weight: bold;
    font-style: italic;
    color: #009f1f;
    background-color: #ffbf7f;
}

.sectionText {
    background: #ffdf9f;
    color: #000;
    line-height: 120%;
}

/* General Hyperlinks */
a:link {
    color: #00f;
    font-weight: bold;
    text-decoration: none;
}
a:active {
    color: #f00;
    font-weight: bold;
    text-decoration: none;
}
a:visited {
    color: #55f;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #009f1f;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
.externalLink  {
    padding: 0px 1px 0px 1px;
    border-style: solid;
    border-width: 0px 1px 1px 0px;
    background: #fcfaf4;
    border-color: #cccccc;
}
img.extLink  {
    border: none;
}
.topLink {
    font-size: 9pt;
    text-align: right;
    padding: 1px 0px 12px 0px;
}

.form_001 {
    background-color: #dfdfdf;
    color: #000000;
    margin: 0px;
    border: 1px inset #555555;
    padding: 3px 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    display: none;
}

.form_001 select {
    border: 1px inset #555555;
    background-color: #ffffff;
    font: inherit;
}

.form_001 input {
    font: inherit;
}

.form_001 input[type~=text]  {
    border: 1px inset #555555;
    background-color: #ffff9f;
}

#cookieBar {
    display: none;
}

#cookieBarMI {
    border-radius: 4px; 
    background-color: #ffff9f; 
    padding: 2px 20px;
}

.versionInfo {
    font-size: 9pt;
    padding: 4px 0px 0px 4px;
    color: #BADA55;
}

div.siteNotice {
    border: 1px solid #000000;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #ffee73;
    padding: 0px 5px;
}

body.contentOnly {
    font-family: "DejaVu Sans", "Liberation Sans", Verdana, Helvetica, Ariel, sans-serif;
    background-color: white;
    color: black;
    margin: 0;
    padding: 0;
    border: green solid 4px;
}

body.contentOnly div.pageHead {
    text-align: center;
    margin: 0;
    margin-bottom: 12px;
    padding: 0 0 10px 0;
    background: #efffef;
    border: 0;
    border-bottom: 4px solid green;
}

body.contentOnly div.pageHead h1{
    font-size: 20pt;
    margin: 0;
    font-weight: bold;
    padding: 10px 0px;
}

body.contentOnly div.pageHead p {
    padding: 0;
    margin: 0;
}

@media print {
    body {
        background-color: #fff;
        color: black;
    }

    .noPrint {
        display: none;
    }
}

